:root {
    --color_bg: #17140D;
    --color_testo: #E4E2DB;
    --color_link: #58aecc;
    --color_bianco: #fff;
    --color_filetto:  #333333;
    --width_empty: calc(50vw - 440px);
    --width_empty: calc(50dvw - 440px);
}

/** {
  scrollbar-color: var(--color_bg) var(--color_bianco);
  scrollbar-width: thin;
}*/

html {
    font-family: 'Switzer';
    width: 100vw;
    width: 100dvw;
    min-height: 100%;
    float: left;
    margin: 0px;
    padding: 0px;
    background-color: var(--color_bg);
    overflow-x: hidden;
}

body {
    border: none;
    padding: 0px;
    margin: 0px;
    width: 100%;
    float: left;
    -webkit-text-size-adjust: 100%;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 1px;
    font-weight: 400;
    color: var(--color_testo);
    position: relative;
    overflow-x: hidden;
}

div,
p,
h1,
h2,
h3,
h4,
h5,
h6,
ul,
footer,
header,
nav,
article,
main,
aside,
section,
form,
fieldset,
marquee,
figure,
figcation {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    text-align: left;
    text-decoration: none;
    -webkit-text-size-adjust: 100%;
}

img {
    text-decoration: none;
    border: none;
    vertical-align: middle;
    height: auto;
}



svg {
    border: none;
    border-image-width: 0;
    stroke-width: 0px;
}

iframe {
    margin: 0px;
    padding: 0px;
    border: none;
    /*    height: auto;
    width: 100%;*/
}

a {
    outline: none;
    text-decoration: none;
    cursor: pointer;
    transition: color 0.4s;
    -webkit-transition: color 0.4s;
    color: var(--color_link);
}

.none {
    float: none;
}

.clear {
    clear: both;
}

.bold {
    font-weight: bold;
}
.text-center {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-justify {
    text-align: justify;
}
.relative {
    position: relative;
}
.riga-vertical {
    width: 1px;
    background-color: var(--color_filetto);
    display: block;
    float: left;
    height: 100%;
    position: absolute;
}
.riga-horizontal,
.riga-horizontal-inf {
    height: 1px;
    background-color: var(--color_filetto);
    display: block;
    float: left;
    width: 100%;
    position: absolute;
}
.riga-horizontal-inf {
    width: calc(var(--width_empty) + 20px);
}
.box-rett {
    width: 5px;
    height: 5px;
    background-color: #fff;
    display: block;
    position: absolute;
    z-index: 10;
}
.page {
    width: 100%;
    max-width: 880px;
    padding-left: 60px;
    padding-right: 60px;
    float: none;
    margin-left: auto;
    margin-right: auto;
    box-sizing: border-box;
}
header img {
    width: 100%;
    max-width: 500px;
}
header .page {
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 25vh 80px 25vh 80px;
    padding: 25dvh 80px 25dvh 80px;
}
main .page {
    padding-top: 40px;
    padding-bottom: 40px;
}
#text-latino {
    font-weight: 200;
    color: var(--color_link);
    letter-spacing: 6px;
}
#text-evidenza {
    font-family: "auger-mono", monospace;
    font-size: 20px;
    line-height: 1.7;
    box-sizing: border-box;
    padding: 40px;
}
#text-evidenza .highlight {
    background-color: var(--color_link);
    box-decoration-break: clone;
    -webkit-box-decoration-break: clone;
    padding: 2px 10px;
    color: var(--color_bg);
}
#footer-empty {
    height: calc(20vh - 40px);
    height: calc(20dvh - 40px);
}
#footer-loghi {
    display: flex;
    justify-content: space-between;
    padding-top: 40px;
    padding-bottom: 40px;
}
#footer-loghi img {
    height: 30px;
}
#footer-contatti-int {
    font-size: 12px;
    line-height: 20px;
    display: flex;
    gap: 20px;
    padding-top: 40px;
    padding-bottom: 80px;
    box-sizing: border-box;
}
#footer-contatti-int p {
    float: none;
    flex-grow: 1;
    flex: 1 1 0;
    font-size: 12px;
    line-height: 20px;
}
#footer-contatti-int p:last-child {
    text-align: right;
    flex-grow: 1.1;
    float: none;
}
@media (hover: hover) and (pointer: fine) {
    a:hover {
        color: var(--color_bianco);
        transition: color 0.4s;
        -webkit-transition: color 0.4s;
    }
}
@media only screen and (min-width:220px) and (max-width:880px) {
    :root {
        --width_empty: 40px;
    }
}
@media only screen and (min-width:511px) and (max-width:840px) {
    #footer-contatti-int {
        flex-wrap: wrap;
        font-size: 10px;
        line-height: 18px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #footer-contatti-int p:nth-child(2) {
        text-align: right;
    }
    #footer-contatti-int p {
        width: calc((100% - 20px) / 2);
        flex: unset;
    }
}
@media only screen and (min-width:220px) and (max-width:510px) {
    #footer-contatti-int {
        flex-wrap: wrap;
        font-size: 10px;
        line-height: 18px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #footer-contatti-int p:nth-child(2) {
        text-align: right;
    }
    #footer-contatti-int p,
    #footer-contatti-int p:nth-child(2),
    #footer-contatti-int p:last-child {
        width: 100%;
        flex: unset;
        text-align: left;
    }
}
/* Cellulari */
@media only screen and (min-width:220px) and (max-width:767px) {
    .page {
        padding-left: 40px;
        padding-right: 40px;
    }
    #text-evidenza {
        font-family: "auger-mono", monospace;
        font-size: 18px;
        line-height: 1.7;
        box-sizing: border-box;
        padding: 20px;
    }

}
